Subject: Starting CSA

From: "Hook Family" <[email-masked]>
Date: Wed, 2 Aug 2000 09:19:38 -0700

Dear Mike and list,  We are in our third year as a CSA.  Benefits:  Knowing
the size of your customer base.  We have a 37 member CSA, therefore aim to
plant for about 50, enough extra for safety and some for us to eat and maybe
a tad to throw on a card table by the side of the road (may try that).  The
past two years the weather has not been good for getting things to ripen "by
the calendar"  but with CSA members they are "ours" for the summer and
they'll get the stuff eventually if not by the calendar.  My husband and I
stopped at a cute little farm stand, when we left he said I wonder how much
waste there is at the end of the day, how much do they know how to plant and
pick, he said at least with the CSA you know that all your labors in the
field are actually going to a customer.
Another benefit is a friendlier relationship with your member/customer.
Drawback  It isn't hugely lucrative if you figure money per hour.  But it is
at this point in our farm development a good "part time job" I know we all
know its another full time job.  I work on farm only, hubby is a school
teacher so is "off" part of the growing season.  He also cuts firewood and
that is a job that at this point is taking him away from the farm too much
and will need to be assessed from a time management point when he finishes
this contract.
We picture ourselves doing something else besides the CSA as well we just
haven't had time to develop it.  Farm stand is where we're leaning.  But
we've read and observed the error in growing to fast and too many irons in
the fire so for now developing a darn good CSA is where we're focusing.

How to get started really is the hardest question.  I assume you know how to
grow veggies.  That is most important.  You will have the members money THEN
you deliver a product, it's a bit stressful watching plants grow hoping for
yields, hoping to dazzle :).  Our first year we got our members word of
mouth to friends and acquaintances, and someone who stopped by the farm just
to look at animals.  We had 10 members a good number for first year.  Second
year spent some big bucks $800 and advertised with a big ad.  Got 50ish
calls resulting in 37 members yikes a bit different than 10.  This year 3/4
of last years returned a few waiting list people, a few friends of old
members, one from internet CSA list and back to 37 members which is where I
wanted to be no expansion yet.  We live in a "ripe" area for CSA, we are a
little oasis in an ever growing suburban area, there is enough population
and enough population with some disposable income and enough population
looking for "clean" fresh food.  Because we are so close to this population
all our pick ups are on farm.

Another drawback Generally dealing with the public same as any occupation
that deals with the public.  This year is better than last in that the
nuisances people weeded themselves out and the returning group are with the
program.  This sort of with the program attitude needs to be address when
you advertise or when you print a brochure.  The drawbacks from the members
point of view:  Very short hours in which to pickup in comparison to 24 hour
grocery stores or even 6 day a week health food stores.  Must u pick some of
veggies (beans, peas and cherry tomatoes), as the season get going once a
week you go home with a ton of veggies that need dealing with, cooked,
stored etc.  You must like a lot of varieties of veggies because thats what
you get each week a sampler of the garden's harvest say 10-30lbs of assorted
veggies, not 10-30lbs of onion, and potatoes your favorites.  These member
drawbacks are what makes people drop out.  I knew by attendance or lack
thereof of last year"s members who would drop out and I was basically 99%
right.  The people you know will sometimes make the worse members as far as
attendance, your their friend/neighbor right I'll just pop in any old time,
wrong.
Oh thats something to get straight even if you have only 10 members.  Set
hours and STICK to them.  Allow flexibility with in the various pick up days
(I have three).  I will also leave veggies in my basement refridge for those
that let me know AHEAD of time.  I've made it may rule not to pick to order
for anyone who pops by.  I say nothing here today come back..........state
hours of next pickup.  It's mostly working and I am way less stressed than
last year.
My pick ups for the past two years where:  I packed veggies in basket people
picked beans etc. and they left.  This year I put all veggies on my tables I
have a white board with instructions ie: take one cabbage, take 2 squash  go
pick beans and herbs etc.  I love it compared to packing the veggies and I
think its going smoothly.  If they don't want something they don't take it.
But I noticed more cabbage went out than last year.  Last year I'd say want
a cabbage, I got a lot of nos.  This year they are beautifully displayed on
table with message on board take one cabbage most everyone has, interesting.

I've made herbs pick your own and I think that's beginning to catch on.
Flowers are going you pick this week we'll see.
I also chit chat on pick up days and write a newsletter so guess you'd say I
entertain them and I know from comments it works.  They love the newsletter,
Mike I could e-mail you a few if you'd like.
Well now that I've written a book I hope you're all set to start you own
CSA.  Beth